<p><span class="bold">Pour répondre, une personne doit :</span></p>
<ul>
    <li>Être en possession du lien de réponse du sondage,</li>
    <li>Posséder un compte pour se connecter,</li>
    <li>Se connecter sur l'interface.</li>
</ul>

<p class="margin-top">Si vous souhaitez transmettre votre sondage à des personnes qui ne peuvent pas se connecter, utilisez l'option <span class="bold">"Tous"</span>.</p>